<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.completion.SpringBeanInjectionCompletionContributorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.SpringBeanInjectionCompletionProvider javax.swing.Icon getLookupElementIcon(com.intellij.spring.model.SpringBeanPointer&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.AlreadyAutowiredBeanInfo AlreadyAutowiredBeanInfo(com.intellij.spring.model.SpringBeanPointer&lt;?&gt;, java.util.Collection&lt;? extends com.intellij.psi.PsiType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.SpringBeanInjectionInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.SpringBeanInjectionCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.SpringBeanInjectionCompletionProvider SpringBeanInjectionCompletionProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.BeanInjectionInsertHandler BeanInjectionInsertHandler(com.intellij.psi.SmartPsiElementPointer&lt;com.intellij.psi.PsiElement&gt;, com.intellij.spring.model.SpringBeanPointer&lt;?&gt;, kotlin.jvm.functions.Function0&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17890.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.SpringBeanInjectionCompletionProvider java.lang.String getBeanTypeName(com.intellij.spring.model.SpringBeanPointer&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.AlreadyAutowiredBeanInfo java.util.Collection&lt;com.intellij.psi.PsiType&gt; getBeanTypes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.AlreadyAutowiredBeanInfo com.intellij.spring.model.SpringBeanPointer&lt;?&gt; getBeanPointer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23591.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.completion.SpringBeanInjectionInsertHandler SpringBeanInjectionInsertHandler(com.intellij.psi.SmartPsiElementPointer&lt;? extends com.intellij.psi.PsiElement&gt;, com.intellij.spring.model.SpringBeanPointer&lt;?&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
</root>
